.view-events.view-display-id-page_1 .views-row .views-field-field-date-1 .month, .view-event-node .views-row .views-field-field-date-1 .month {
line-height: 1.4em;
font-family: 'Avenir LT W01 65 Medium';
}

.view-event-node .view-content .views-row .views-field .datebox .date-day, .view-events .view-content .views-row .views-field .datebox .date-day {
line-height: .4em;
font-family: 'Avenir LT W01 65 Medium';
}

article.node-event .field-name-field-event-name {
font-family: 'Avenir LT W01 65 Medium';
color: #002C5F;
font-size: 24px;
line-height: 1.3em;
margin-bottom: 8px;
}